<?xml version="1.0" encoding="UTF-8"?>
<MultiCameraDefaultStateConfig>

<scene name = "CAMERA_HW_SM_INVALID">
    <enableSitMcx>1</enableSitMcx>
    <state>
        <camera name = "front_i" prev = "true"/>
    </state>
    <link name = "CAMERA_HW_SM_NORMAL_CAPTURE"/>
</scene>

<scene name = "CAMERA_HW_SM_WECHAT_VIDEO">
    <enableSitMcx>1</enableSitMcx>
    <state>
        <camera name = "front_i" prev = "true"/>
    </state>
    <link name = "CAMERA_HW_SM_NORMAL_CAPTURE"/>
</scene>

<scene name = "CAMERA_HW_SM_NORMAL_CAPTURE">
    <enableSitMcx>1</enableSitMcx>
    <state>
        <camera name = "front_i" prev = "true"/>
    </state>
</scene>

<scene name = "CAMERA_HW_SM_PORTRAIT">
    <enableSitMcx>1</enableSitMcx>
    <state>
        <camera name = "front_i" prev = "true"/>
    </state>
    <link name = "CAMERA_HW_SM_NORMAL_CAPTURE"/>
</scene>

<scene name = "CAMERA_HW_SM_NIGHT_SHOT">
    <enableSitMcx>1</enableSitMcx>
    <state>
        <camera name = "front_i" prev = "true"/>
    </state>
    <link name = "CAMERA_HW_SM_NORMAL_CAPTURE"/>
</scene>

<scene name = "CAMERA_HW_SM_NORMAL_VIDEO">
    <enableSitMcx>1</enableSitMcx>
    <state>
        <camera name = "front_i" prev = "true"/>
    </state>
    <link name = "CAMERA_HW_SM_NORMAL_CAPTURE"/>
</scene>

<scene name = "CAMERA_HW_SM_ULTRA_HIGH_RES">
    <enableSitMcx>1</enableSitMcx>
    <state>
        <camera name = "front_i" prev = "true"/>
    </state>
    <link name = "CAMERA_HW_SM_NORMAL_CAPTURE"/>
</scene>

<scene name = "CAMERA_HW_SM_WATER_MARK">
    <enableSitMcx>1</enableSitMcx>
    <state>
        <camera name = "front_i" prev = "true"/>
    </state>
    <link name = "CAMERA_HW_SM_NORMAL_CAPTURE"/>
</scene>

<scene name = "CAMERA_HW_SM_LIVEPHOTO">
    <enableSitMcx>1</enableSitMcx>
    <state>
        <camera name = "front_i" prev = "true"/>
    </state>
    <link name = "CAMERA_HW_SM_NORMAL_CAPTURE"/>
</scene>

</MultiCameraDefaultStateConfig>
